## com.baidubce.services.media.model
Class AudioInfo

    java.lang.Object
      com.baidubce.services.media.model.AudioInfo

    public class AudioInfo

extends Object

Constructor Summary
`AudioInfo()`

Method Summary
`Integer` `getBitRateInBps()` 音频文件的码率
`Integer` `getChannels()` 音频文件的声道信息
`String` `getCodec()` 音频文件的编码规格
`Integer` `getSampleRateInHz()` 音频文件的采样率
`void` `setBitRateInBps(Integer bitRateInBps)`
`void` `setChannels(Integer channels)`
`void` `setCodec(String codec)`
`void` `setSampleRateInHz(Integer sampleRateInHz)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AudioInfo

    public AudioInfo()

Method Detail

### getCodec

    public String getCodec()

  音频文件的编码规格

### setCodec

    public void setCodec(String codec)

### getChannels

    public Integer getChannels()

  音频文件的声道信息

### setChannels

    public void setChannels(Integer channels)

### getSampleRateInHz

    public Integer getSampleRateInHz()

  音频文件的采样率

### setSampleRateInHz

    public void setSampleRateInHz(Integer sampleRateInHz)

### getBitRateInBps

    public Integer getBitRateInBps()

  音频文件的码率

### setBitRateInBps

    public void setBitRateInBps(Integer bitRateInBps)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.